/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * antique-olive:
 *   - http://typekit.com/eulas/000000000000000077359e80
 *   - http://typekit.com/eulas/000000000000000077359e8b
 * antique-olive-nord:
 *   - http://typekit.com/eulas/000000000000000077359e7e
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-02-27 21:00:26 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=qof3kvn&ht=tk&f=11043.11045.13167&a=209578860&app=typekit&e=css");

@font-face {
font-family:"antique-olive";
src:url("https://use.typekit.com/af/4d7963/000000000000000077359e80/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/4d7963/000000000000000077359e80/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/4d7963/000000000000000077359e80/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"antique-olive";
src:url("https://use.typekit.com/af/586e5b/000000000000000077359e8b/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/586e5b/000000000000000077359e8b/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/586e5b/000000000000000077359e8b/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"antique-olive-nord";
src:url("https://use.typekit.com/af/ff66f2/000000000000000077359e7e/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/ff66f2/000000000000000077359e7e/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/ff66f2/000000000000000077359e7e/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-antique-olive { font-family: "antique-olive",sans-serif; }
.tk-antique-olive-nord { font-family: "antique-olive-nord",sans-serif; }
